type CardBlankProps = {
  number?: number;
  className?: string;
};
export const CardBlank = (props: CardBlankProps) => {
  const { number = 4, className } = props;
  const _className = 'card-blank w-[300px] flex-shrink-0' + (className ? ' ' + className : '');
  return (
    <>
      {new Array(number).fill(0).map((_, index) => {
        return <div key={index} className={_className}></div>;
      })}
    </>
  );
};
