import { json } from '@codemirror/lang-json';
import * as Base from './editor.base';

/**
 * 创建单例
 * @param el
 * @returns
 */
export const createEditorInstance = (el?: HTMLDivElement) => {
  return Base.createEditorInstance(el, { extensions: [json()] });
};

/**
 * 每次都创建新的实例
 * @param el
 * @returns
 */
export const createEditor = (el: HTMLDivElement) => {
  return Base.createEditor(el, { extensions: [json()] });
};

export { Base };

export const editor = Base.editor;
